input {
	background:#e8e8e8;
}

select {
}

option {
}

table {
	border-right: thin;
	border-top: thin;
	border-left: thin;
	border-bottom: thin;
	font-size: 0.9em;
}

p {
	font-size: 0.9em;
	line-height: 1.4;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin: 1px;
}
p.indent {
	font-size: 0.9em;
	text-indent: 1.0em;
	line-height: 1.3;
	padding-bottom: 5px;
	margin-bottom: 0px;
	margin-top: 0px;
}

div.title {
	color: #FFFFFF;
	padding :3px 5px 3px 10px;
	margin-bottom: 5px;
	background-image: url(images/title.jpg);
	background-repeat: repeat-x;
}

div.title a:link {
	color: #FFFFFF;
}

div.title a:visited {
	color: #FFFFFF;
}

div.title a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

td.subItem1 {
	background: #666666;
	border-right: #CCCCCC 1px solid;
	border-top: #EEEEEE 1px solid;
	vertical-align: top;
	border-left: #EEEEEE 1px solid;
	border-bottom: #333333 1px solid;
	text-align: left;
	color: #FFFFFF;
}

div.subItem1 {
	width: 580px;
	padding-left: 0.5em;
	background: #666666;
	border-right: #CCCCCC 1px solid;
	border-top: #EEEEEE 1px solid;
	vertical-align: top;
	border-left: #EEEEEE 1px solid;
	border-bottom: #333333 1px solid;
	text-align: left;
	color: #FFFFFF;
	margin-bottom: 1em;
}

div.messageBox {
	padding: 0.5em;
	background: #FFFFFF;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	vertical-align: top;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	text-align: left;
	color: #000000;
	margin-bottom: 1em;
	margin-top: 1em;
}

div.issuePdf {
	float: right;
	padding-right: 30px;
}

div.htmlZenkakuError {
	padding: 0.5em;
	background: #FFFFFF;
	border: #FF0000 1px solid;
	vertical-align: top;
	text-align: left;
	color: #FF0000;
	margin-bottom: 1em;
	margin-top: 1em;
}

td.subGreen {
	background: #E6FFE6;
	border-right: #CCCCCC 1px solid;
	border-top: #EEEEEE 1px solid;
	border-left: #FFFFCC 1px solid;
	border-bottom: #CCCCCC 1px solid;
	padding: 2px 5px;
}

td.notice {
	border: #FF3300 1px solid;
	padding: 3px
}

td.data {
	background: #FFFFFF;
	border-right: #CCCCCC 1px solid;
	border-top: #FFFFFF 1px solid;
	vertical-align: top;
	border-left: #EEEEEE 1px solid;
	border-bottom: #CCCCCC 1px solid;
	text-align: left;
	padding: 0.2em;
}

td.subGreenList {
	background: #dcffce;
	border-right: #dcffce 1px;
	border-top: #EEEEEE 1px solid;
	vertical-align: top;
	border-left: #dcffce 1px;
	border-bottom: #CCCCCC 1px solid;
	text-align: left
}

td.lightGray {
	background: #CCCCCC;
	border-right: #CCCCCC 1px solid;
	border-top: #CCCCCC 1px solid;
	border-left: #EEEEEE 1px solid;
	border-bottom: #CCCCCC 1px solid;
	text-align: left;
	font-size: 0.8em
}

td.box {
	background: #FFFFFF;
	border-right: #CCCCCC 1px solid;
	border-top: #CCCCCC 1px solid;
	border-left: #EEEEEE 1px solid;
	border-bottom: #CCCCCC 1px solid;
	text-align: left
}

a {
	color: #006633;
}

a:active {
	color: #006633;
	text-decoration: underline
}

a:visited {
	color: #006633;
}

a:hover {
	color: #b64000;
	text-decoration: underline
}

.logo {
	padding-right: 10px;
	vertical-align: bottom;
	text-align: right;
	}
.headerLine {
	background-color: #006633;
	color: #FFFFFF;
	font-weight: bold;
	text-align: right;
	padding-right: 20px;
}

.editorsHeaderLine {
	background-color: #993300
}

.editorsHeaderTitle {
	color: #993300;
	font-size: 32pt
}

div.menu {
}

div.menu a {
	color: #330066;
	font-size: 0.9em;
	text-decoration: none;
	font-weight: normal
}

div.menuSub a {
	color: #330066;
	font-size: 0.8em;
	text-decoration: none;
	font-weight: normal
}

.content {

	font-size: 10pt;
}

.content th {
	background-color: #666666;
	color: #FFFFFF;
	font-size: 10pt;
}

.content a {
	color: #333366;
	text-decoration: none;
	font-weight: normal
}

h1.contentTitle {
	width: 600px;
	border-bottom: 1px solid #006633;
	margin-top: 1.5em;
	margin-bottom: 1em;
	color: #006633;
	font-size: 1.5em;
	font-weight: bold
}

h1.contentTitleTemplate {
	width: 500px;
	border-bottom: 1px solid #006633;
	margin-top: 1.5em;
	margin-bottom: 1em;
	color: #006633;
	font-size: 1.5em;
	font-weight: bold
}

.contentTitleError {
	color: #FF3300;
	font-size: 1.5em;
	font-weight: bold
}

h1.indexContentTitle {
	margin: 10px;
	border-bottom: 1px solid #006633;
	margin-bottom: 1em;
	color: #e46b09;
	font-size: 1.3em;
	font-weight: bold
}

.footer a {

	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none
}

td.menuItemTwo {
	border-right: #000000 1px;
	border-top: #000000 1px solid;
	vertical-align: top;
	border-left: #000000 1px;
	border-bottom: #000000 1px;
	text-align: left;
}

td.menuSubItemTwo {
	border-right: #000000 1px;
	border-top: #999999 1px solid;
	vertical-align: top;
	border-left: #000000 1px;
	border-bottom: #000000 1px;
	text-align: left;
}

div.indexPageTitle {
    font-size: 3em;
    font-weight: bold;
    padding-top: 20px;
    text-align: center;
    width: 800px;
}

div.indexPageSubtitle {
	padding-bottom: 10px;
	text-align: center;
	font-size: 2em;
	font-weight: bold;
}

div.indexNotice {
}

td.greenBox {
	background: #FFFFFF;
	border-right: #40AC6B 1px solid;
	border-top: #40AC6B 1px solid;
	border-left: #40AC6B 1px solid;
	border-bottom: #40AC6B 1px solid;
	text-align: left
}

div.orangeBox {
	position: absolute;
	top: 200px;
	left: 430px;
	background-image: url(images/topimageWhite.jpg);
	background-repeat: no-repeat;
	background-position: -190px -65px;
	width: 340px;
	border: 2px solid #e37600;
	text-align: left;
	padding: 5px;
	overflow: auto;
	font-size: 1.0em;
	height: 480px;
}



div.orangeBoxCopy {
	position: absolute;
	top: 200px;
	left: 350px;
	width: 300px;
	background: #FFFFFF;
	border: #EE7939 1px solid;
	background-image: url(images/topimageWhite.jpg);
	background-repeat: no-repeat;
	background-position: -150px -100px;
}

div.orangeBox p {
	margin: 10px;
}

div.submissionForm {
	width: 400px;
	margin-left: 1em;
}

div.bbsComment {
	width: 600px;
	margin-left: 2em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

div.statusNavi {
	border: #999999 1px solid;
	font-size: 85%
}

span.statusPositive {
	border: #FF3333 1px solid;
	background: #FFCCCC;
}

span.adminLink {
	border: #FFFF00 1px solid;
	background: #FFFFAA;
	font-weight: bold
}

span.subTitle {
	font-size: 1.1em;
	font-weight: bold;
	color: #443B1C
}

div.editorMemo a {
	font-size: 0.9em;
	margin-left: 3px;
	color: #000000
}

div.editorMemo a:visited {
	font-size: 0.8em;
	margin-left: 3px;
	color: #000000
}

div.editorLink a {
	font-size: 0.8em;
	margin-left: 10px
}

div.mailPreview {
	font-family: monospace;
	border-color: #000000;
	font-size: 85%;
	border: 1px solid;
	padding: 0.5em;
	margin: 0.5em;
}

span.mailImgPosition {
	position: relative;
	top: 3px;
	left: 0px;
	width: 0px;
}
.wis100 {
	font-size: 0.7em; 
	line-height: 1.2em; 
	border: 1px solid #006633; 
	background:; padding: 5px 10px;
}
